## org.codehaus.groovy.antlr
Class ASTParserException

Thrown when trying to parse the AST

version:
  $Revision: 7922 $

Field Summary
`AST` | `ast`

Constructor Summary
`ASTParserException(ASTRuntimeException e)`
`ASTParserException(String message, ASTRuntimeException e)`

Method Summary
`AST` | `getAst()`

Constructor Detail

### ASTParserException

    public ASTParserException(ASTRuntimeException e)

### ASTParserException

    public ASTParserException(String message, ASTRuntimeException e)

Method Detail

### getAst

    public AST getAst()